# Greydwarfs Don't Circle

This mod makes a small change to the behavior of Greydwarfs, Greylings, Greydwarf Brutes, and Greydwarf Shammans. 

# Features
Removes circling behavior from Greydwarfs, Greylings, Greydwarf Brutes, and Greydwarf Shammans

# Explanation
During combat, enemies will sometimes run around the player. The game refers to this behavior as 'circling'. The enemy does this for a few seconds and at a certain distance from the player. 
As I fought more Greydwarfs, Greylings, etc... I noticed this behavior would result in me chacing them around attempting to kill them. A classic fight with a Greydwarf / Greyling usually involved: I melee them, they melee me, they run away (completing their 'circling' behavior) and I chase them attempting to melee again. Once they stop running I finish them with a melee attack.
I created this mod to make Greydwarfs (etc..) less of an annoyance to fight while using melee. Do note, I assume this mod will cause these monsters to surround you more often since they will always be approaching you. Some may find this more challenging.

# Note
Should work on dedicated servers if you add it to both client and server.

Source code: https://github.com/jneb802/greydwarfsDontCircle